--- config.sh
+++ config.sh
@@ -106,7 +106,7 @@
 ( check_pkg "json" "" 0.11 || check_pkg "json-c" "" 0.11 ) || fail "json-c"
 
 if [ `uname -s` = "Darwin" ]; then
-	check_custom "ncurses5.4" "ncurses5.4-config" || fail "ncurses5.4"
+        check_pkg "ncursesw" || fail "ncursesw"
     # rand crate needs Security framework, and rustc doesn't (can't) link it
     # into libnewsboat.a
     echo 'LDFLAGS+=-framework Security' >> config.mk